spring:
  application:
    name: alien-lawyer

  cloud:
    nacos:
      #注册中心
      discovery:
        server-addr: 120.26.186.130:8848
        username: dev
        password: Alien123456

      #配置中心
      config:
        enabled: true
        refresh-enabled: true
        server-addr: 120.26.186.130:8848
        username: dev
        password: Alien123456
        group: DEFAULT_GROUP
        file-extension: yml
        shared-configs:
          - data-id: common.yml
            group: DEFAULT_GROUP
            refresh: true